<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>cover</title>
</head>
<body>
<section th:fragment="cover" id="home" class="dashboard-banner parallaxie" style="background:
url('https://images.unsplash.com/photo-1543039717-b4d407223b4c?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1802&q=80');
    background-size: cover;">
    <div class="heading" th:unless="${currentlyLoggedInUser.isOrganizer() == true}">
        <h1  th:text="#{home.welcome}">Welcome to CLEAN PHOTOGRAPHY</h1>
        <p>Take a look at our latest contests and get CREATIVE!</p>
    </div>

    <div class="heading" th:if="${currentlyLoggedInUser.isOrganizer() == true}">
        <h1  th:text="#{home.welcome}">Welcome to CLEAN PHOTOGRAPHY</h1>
        <p>As an organizer, you can create a contest or browse through contest entries and rate them. Get CREATIVE!</p>
    </div>

</section>
</body>
</html>